@charset "UTF-8";
/* CSS Document */

html{
}

body{
	margin:0;
	padding-top:60px;	
	font-family:'Poppins', Arial;
	color:#00000;
	position:relative;
	height:100%;
	
}

#wrap{
	width:100%;
	height:100%;
	display:table;
	position:relative;
	z-index:10000;
}

.container {
	width: 100%;
	max-width: 100%;
	display:block

}



h1{
	font-size:88px;
	font-weight:700;
	text-align:center;
	margin-top: 20px;
	letter-spacing: -4px;
}

h1 span.small{
	font-family:"Playfair Display", Sans-serif;
	font-size:44px;
	letter-spacing: -3px;
	font-style:italic;
	font-weight:300;
	display:block
}


h1 span.big{
    display: block;
    padding-top: 0;
    margin-top: 10px;
    line-height: 1;
}


.yellow{
	color:#29c3ac;
}

p{
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    font-weight: 300;
    font-family: 'Oswald', Arial;
	position:relative;
	width:100%;
}

a{
	color:#61666f;
	text-decoration:none;
}

p.copyright{
	font-size:14px;
	margin-top:10px;
	color:#61666f;
}

.picture{
    margin: 0 auto;
    text-align: center;
	padding-bottom: 20px;
}

.logo{
    margin: 0 auto;
    text-align: center;
	padding-bottom: 20px;
}



/*------------------------------------------------*/
/* Responsive styles */
/*------------------------------------------------*/


@media only screen and (max-width: 768px) {
    h1 {
        font-size: 3rem;
    }
    h1 span.small {
        font-size: 1.75rem;
		letter-spacing: -2px;
    }
    p {
        font-size: 1.125rem;
    }
    a {
        font-size: 0.875rem;
    }
    p.copyright {
        font-size: 1rem;
    }
}

@media only screen and (max-width: 600px) {
    .picture,
    .logo {
        padding-bottom: 10px; /* Kleinere Polsterung für kleinere Bildschirme */
    }
}
